## libnet-snmp-interfaces-perl 1.4

=== debian/changelog ===
libnet-snmp-interfaces-perl (1.4-3) unstable; urgency=medium

  * Move Multi-Arch to binary package.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 15 Aug 2025 20:02:37 +0200

libnet-snmp-interfaces-perl (1.4-2) unstable; urgency=medium

  * Add Multi-Arch: foreign.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 06 Jul 2025 09:56:27 +0200

libnet-snmp-interfaces-perl (1.4-1) unstable; urgency=low

  * Initial release (Closes: #1108295).
  * 01_manpage-fixes: fix some pod syntax errors and typos.
  * Add debian/salsa-ci.yml pipeline.

 -- Roland Rosenfeld <roland@debian.org>  Wed, 25 Jun 2025 10:21:04 +0200
