=== debian/control ===
Source: libnet-snmp-interfaces-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Roland Rosenfeld <roland@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libnet-snmp-perl <!nocheck>
Build-Depends-Indep: perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-snmp-interfaces-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-snmp-interfaces-perl.git
Homepage: https://metacpan.org/release/Net-SNMP-Interfaces
Rules-Requires-Root: no

Package: libnet-snmp-interfaces-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-snmp-perl
Description: simple methods to gain interface data via SNMP
 Net::SNMP::Interfaces aims to provide simple object methods to obtain
 information about a host's network interfaces (be it a server a
 router or whatever).  The motivation was largely to allow a
 programmer to use SNMP to obtain this information without needing to
 know a great deal about the gory details.
 .
 The module uses Net::SNMP under the hood to do the dirty work although the
 user shouldn't have to worry about that (the Net::SNMP object is
 available though for those who might feel the need).
 .
 The actual details for a particular interface are obtained from the
 methods of Net::SNMP::Interfaces::Details - objects of which type can
 be obtained for the methods all_interfaces() and interface().
