=== debian/watch ===
version=4
https://metacpan.org/release/Net-SNMP-Interfaces   .*/Net-SNMP-Interfaces-v?@ANY_VERSION@@ARCHIVE_EXT@$
